com.tibbo.aggregate.common.action.command

## Class EditGridDashboard

- java.lang.Object
- - com.tibbo.aggregate.common.action.GenericActionCommand
  - - com.tibbo.aggregate.common.action.command.GridDashboardActionCommand
    - - com.tibbo.aggregate.common.action.command.EditGridDashboard

- All Implemented Interfaces:
    ActionCommand, java.lang.Cloneable

      public class EditGridDashboard
      extends GridDashboardActionCommand

- - ### Field Summary

    - ### Fields inherited from class com.tibbo.aggregate.common.action.command.GridDashboardActionCommand

      `CF_CONTEXT_PATH, CF_DEFAULT_CONTEXT, CF_FULL_CONTEXT_PATH, CF_LOCATION, CF_PARAMS, CFT_GRID_DASHBOARD`

    - ### Fields inherited from class com.tibbo.aggregate.common.action.GenericActionCommand

      `CF_COMPONENT_LOCATION`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `EditGridDashboard()`
    `EditGridDashboard(java.lang.String title, DataTable parameters)`
    `EditGridDashboard(java.lang.String contextPath, java.lang.String defaultContext)`

  - ### Method Summary

    - ### Methods inherited from class com.tibbo.aggregate.common.action.command.GridDashboardActionCommand

      `constructParameters`

    - ### Methods inherited from class com.tibbo.aggregate.common.action.GenericActionCommand

      `clone, createDefaultResponse, equals, getComponentLocation, getParameters, getRequestId, getResponseFormat, getTitle, getType, hashCode, isBatchEntry, isInteractive, isLast, isResponseValid, setBatchEntry, setComponentLocation, setComponentLocation, setInteractive, setLast, setParameters, setRequestId, setTitle, setType, toString`

    - ### Methods inherited from class java.lang.Object

      `finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### EditGridDashboard

          public EditGridDashboard(java.lang.String contextPath,
                                   java.lang.String defaultContext)

    - #### EditGridDashboard

          public EditGridDashboard(java.lang.String title,
                                   DataTable parameters)

    - #### EditGridDashboard

          public EditGridDashboard()